Subject: Attn: Sir/Madam

From: Lisa Maria <[email-masked]>
Date: Wed, 11 Jul 2012 20:37:17 +0200

My name is Maria Lisa Juan am the house maid of Mr. Peter Tim and have live
with him for twenty six years, am writing this mail to inform you of his
last will before he left this world and since this letter was giving to me
by him on his sick bed I promise that I will do my best to make sure it get
to you. Please go through the attachment for more informations.

Regards

Lisa Maria